<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title> Nitya - First webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">REVIEWS</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Instagram</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Linkdin</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Projects</a>
        </li>
      </ul>
    </div>
  </nav>
</header>

        
    <section id="main">
      <div class="col-lg-6"> 
      <h2> Welcome To My Website </h2>
      <p> My name is Nitya Mehta. I am in second year of engineering with Computer Science as the opted branch. My hobbies include reading novels of various genre.  </p>
      <hr />
      
      
      </div>
    </section>

    <section id="about">
      <div class="">
        <div class="AboutMeCard col-xs-12 col-md-6 col-lg-6">
          <div class="AboutMeHeader">
            <h2>MY PROFILE</h2>
          </div>
          

  <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="web.jpg" alt="My Image">
        </div>
  <div class="col-md-6 col-sm-12  skills-column">

          <h3> Sports </h3>
          <p> I play a lot of games.</p>

          <h3> Computer Games </h3>
          <p> I play a lot of computer games.</p>

          <h3> Programming </h3>
          <p> I love to code.</p>

        </div>




    </section>

    <section>
      <div class="col-lg-6">
      <h1>My Marks</h1>
      <table class="container">
        <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>
        <tr>
          <td>10th </td>
          <td>2016</td>
          <td>85%</td>
        </tr>
        <tr>
          <td>12th</td>
          <td>2018</td>
          <td>88%</td>
        </tr>
      </table>
    </section>
  <br><br>
    <section>
      <button type="button" class="btn btn-primary btn-sm">Contact Me</button>
    </section>

    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>

